#!/usr/bin/make -f

export PYBUILD_NAME=check-manifest
# Needed because the testsuite assumes we're on a UTF-8 environment.
export LC_ALL = C.UTF-8

# See bug #941558.
export HOME = /tmp

export PYBUILD_BEFORE_TEST = cp {dir}/tests.py {build_dir}
export PYBUILD_AFTER_TEST = rm {build_dir}/tests.py
export PYBUILD_TEST_ARGS = -k "not test_build_sdist"

%:
	dh $@ --buildsystem=pybuild
